/* String_On_JavaScript_Template */
"%d days ago" = "hace %d días";

/* String_On_JavaScript_Template */
"%d minutes ago" = "hace %d minutos";

/* String_On_JavaScript_Template */
"1 day ago" = "hace 1 día";

/* String_On_JavaScript_Template */
"about %d hours ago" = "hace aproximadamente %d horas";

/* String_On_JavaScript_Template */
"about a minute ago" = "hace aproximadamente un minuto";

/* String_On_JavaScript_Template */
"about an hour ago" = "hace aproximadamente una hora";

/* String_On_JavaScript_Template */
"less than a minute ago" = "hace menos de un minuto";

/* String_On_JavaScript_Template */
"Tweet Permalink" = "Enlace permanente del tweet";

/* twitter api shutdown warning */
"Twitter has begun disabling direct access to feeds. As a workaround, you can use Twitter's HTML code for an embedded timeline instead." = "Twitter ha empezado a inhabilitar el acceso directo a los canales. Puede solucionarlo utilizando el código HTML de Twitter para una cronología insertada.";

/* button */
"Workaround Instructions" = "Instrucciones de solución";